/*
 * Modified on 26/09/11
 */

/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: #febd13; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #333; }
::-moz-selection { background: #febd13; color: #fff; text-shadow: none; }
::selection { background: #febd13; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a { color: #004d78; }
a:visited { color: #004d78; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }

/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; }

svg:not(:root) {
    overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Primary styles
   ========================================================================== */

.toolbar_long  {
	width:100%;
	padding: 5px 0;
	line-height:30px;
	font-size: 30px;
	text-align: center;
	background:#1683c4;
	font-weight:normal;
	color:#ffffff;
	position:relative;
	z-index: 100;
}

.toolbar_long a:link,
.toolbar_long a:visited,
.toolbar_long a:hover,
.toolbar_long a:active {
	color:#ffffff;
	text-decoration:none;
}

body {
	background: url(../images/bkgd.jpg) center top no-repeat #58acfc;
	font-family: 'Cabin', sans-serif;
	color: #004d78;
}

p {
	margin-bottom: 10px;
	color:#004d78;
}

h1 {
	color: #004d78;
	font-size: 18px;
	padding: 0 0 5px;
	margin:0;
}

h2 {
	color: #004d78;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 5px;
	margin: 0;
}

h3 {
	color: #004d78;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 10px;
}

h4 {
	padding-bottom: 10px;
	font-size: 12px;
	color: #004d78;
}

h5 {
	font-size: 58px;
	color: #004d78;
	margin:20px 0;
	line-height:58px;
}

#wrapper {
	width: 100%;
	position:relative;
}

#container {
	width: 980px;
	margin: 0 auto;
}

/* --------------------------------------------------------------------------
   Header
   -------------------------------------------------------------------------- */

#tophead {
	height:200px;
	width:980px;
	margin:0 auto;
	position:relative;
}

#hdcontact {
	height:40px;
	width:600px;
	top:-10px;
	right:0;
	line-height:16px;
	background:#fff;
	border:2px solid #004d78;
	-webkit-border-radius: 10px; /* Safari and Chrome */
	-moz-border-radius: 10px; /* Firefox */
	border-radius: 10px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:absolute;
	z-index:2;
	color: #004d78;
}

#hdbox {
	height:50px;
	width:222px;
	bottom:-10px;
	right:0;
	line-height:20px;
	background:#fff;
	border:2px solid #004d78;
	-webkit-border-radius: 10px; /* Safari and Chrome */
	-moz-border-radius: 10px; /* Firefox */
	border-radius: 10px; /* Opera 10.5+, future browsers and IE6+ using pie.htc */
	behavior: url(pie.htc);
	position:absolute;
	z-index:2;
}
#webreaderContainer{
	margin: 15px 10px 0 0;
	width: 140px !important;
}
#hdcontact ul {
	padding:17px 10px 0 0;
	margin:0;
	list-style:none;
	text-align:center;
}

#hdcontact ul li {
	display:inline;
	margin:0 10px;
}

#hdcontact ul li a {
	text-decoration:none;
	color:#004d78;
}

#logo {
	display: block;
	width:193px;
	height:200px;
	float:left;
	margin:5px 0 0 50px;
}

#logo img {
	display: block;
	border:0;
}

#title {
	position:absolute;
	width:600px;
	height:96px;
	right:0;
	bottom:50px;
	background:url(../Images/title.png) no-repeat;
}

.social {
	position:absolute;
	bottom:5px;
	left:260px;
}

ul#sociallinks	{
	padding:0;
	margin:0;
	list-style:none;
}

ul#sociallinks li	{
	display:inline-block;
	padding:0 2px;
	text-align:center;
}

/* --------------------------------------------------------------------------
   Visibility
   -------------------------------------------------------------------------- */

.textSize {
    float: left;
    height: 50px;
    line-height: 50px;
    list-style: none outside none;
    margin: 0 0 0 10px;
    padding: 0;
    width: 60px;
}


.textSize li {
    clear: left;
    display: inline-block;
}

.small #section-inner {
	font-size:12px;
}
.large #section-inner {
	font-size:16px;
}

.small #section-home {
	font-size:12px;
}
.large #section-home {
	font-size:16px;
}

.textSize li a  {
	text-decoration:none;
	font-weight:bold;
}
.textSize li a#small  {
	font-size:12px;
}
.textSize li a#medium  {
	font-size:14px;
}
.textSize li a#large  {
	font-size:16px;
}

.small #quickPicks {
	font-size:12px;
}
.large #quickPicks {
	font-size:16px;
line-height: 20px;
}

.small #sidemenu {
	font-size:12px;
}

.large #sidemenu {
	font-size:16px;
line-height: 20px;
}

/* --------------------------------------------------------------------------
   Main Navigation
   -------------------------------------------------------------------------- */



.sf-menu, .sf-menu * {
	margin:	0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	float: left;
	width:100%;
	border-bottom:#d1d3d4 solid 2px;
	margin-bottom: 1em;
	top:0;
	position: relative;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 200px; /* left offset of submenus need to match (see below) */
}
.sf-menu a {
	padding:12px 5px;
	text-decoration: none;
	display: block;
	position: relative;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu li.menuitem {
	margin:0 5px;
}
.sf-menu li li {
	background:#004d78;
	text-indent:5px;
}
.sf-menu li li:hover {
	background:#febd13;
	outline: 0;
	text-indent:10px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 50px; /* match top ul list item height */
	z-index: 99;
}

a.mainlinks:link,
a.mainlinks:visited {
	color: #004d78;
	text-decoration: none;
}
.sf-menu li.sfHover,
a.mainlinks:hover,
a.mainlinks:active,
a.mainlinkson:link,
a.mainlinkson:visited ,
a.mainlinkson:hover,
a.mainlinkson:active {
	color: #fff;
	text-decoration: none;
	background: #febd13;
}

/* --------------------------------------------------------------------------
   Main
   -------------------------------------------------------------------------- */

.banner {
	position:absolute;
	margin:80px 0 0 10px;
	width:340px;
	height:325px;
	background:#fff;
	border:#febd13 solid 2px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}


#main {
	margin:0 auto;
	width: 970px;
	background:#fff;
	border:#febd13 solid 2px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie.htc);
	padding:0 5px 20px 5px;
	min-height:320px;
	z-index: 3;
	position:relative;
}

#section-home {
	margin-top:10px;
	float: right;
	width: 380px;
	font-size:14px;
}

#section-inner {
	margin-top:10px;
	float: right;
	width:750px;
	font-size:14px;
}

#news-container {
	margin-top:45px;
	width:180px;
	min-height:100px;
	float:right;
	margin:0 10px 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(pie.htc);
	background:#fff;
	padding:10px;
	color:#004d78;
}

h3.postTitle {
	color:#004d78;
	font-size:18px;
	font-weight:bold;
	margin:2px 0;
}


a.readMore:link,
a.readMore:visited,
a.readMore:hover,
a.readMore:active {
	display:block;
	text-align:center;
	padding:3px 0;
}
a.readm:link,
a.readm:visited,
a.readm:hover,
a.readm:active {
	font-weight: bold;
}

/* --------------------------------------------------------------------------
   Side Menu - Inner pages
   -------------------------------------------------------------------------- */

#sidemenu {
	font-size:14px;
}

.aside {
	width: 180px;
	padding:0 10px;
	float: left;
}

.aside ul {
	padding:0;
	margin:0;
	list-style:none;
}

.aside ul li {
	display:block;
	width:100%;
	float:left;
	margin:3px 0;
}

.aside ul li a {
	line-height:30px;
	font-weight:bold;
	height:30px;
	text-decoration:none;
	display:block;
	float:left;
	width:100%;
	padding:3px 3px 3px 5px;
}

a.quick-link:link, 
a.quick-link:visited {
	color:#004d78;
}

a.quick-link:hover,
a.quick-link:active {
	color:#FEBD13;
}

#ratify {
	background:url(../Images/info.jpg) left no-repeat;
}

#news {
	background:url(../Images/news.jpg) left no-repeat;
}

#projects {
	background:url(../Images/projects.jpg) left no-repeat;
}

#members {
	background:url(../Images/members.jpg) left no-repeat;
}

.clear {
	clear: both;
}

.fr{float: right;}
.fl{float: left;}
/* --------------------------------------------------------------------------
   Quick Picks
   -------------------------------------------------------------------------- */

#quickPicks ul {
	width: 960px;
	padding:10px;
	margin:10px auto;
	border:#febd13 solid 2px;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie.htc);
}

#quickPicks ul li {
	display:inline-block;
	float:left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie.htc);
	position:relative;
}

#quickPicks ul li.spacer {
	margin:0 8px;
	border-left:2px solid #d1d3d4;
	height:330px;
}
#quickPicks ul li.spacer2 {
	margin:0 8px;
	border-left:2px solid #fff;
	height:200px;
}
#quickPicks ul li.box {
	width:172px;
}

#quickPicks ul li.box2 {
	display: block;
}

#quickPicks ul li h3 {
	font-size:13px;
	font-weight:bold;
}


#quickPicks ul li p {
	line-height:16px;

	padding:0;
	margin:0;
}

#quickPicks ul li h3#quickratify {
	height:44px;
	width:122px;
	padding:10px 0 0 10px;
	margin:-10px auto 0;
	text-align:center;
}

#quickPicks ul li h3#haveyoursay {
	height:44px;
	width:122px;
	padding:10px 0 0 10px;
	margin:-10px auto 0;
	text-align:center;
}


#quickPicks ul li h3#quicknews {
	height:44px;
	width:122px;
	padding:10px 0 0 10px;
	margin:-10px auto 0;
	text-align:center;
}

#quickPicks ul li h3#quickmembers {
	height:44px;
	width:122px;
	padding:10px 0 0 10px;
	margin:-10px auto 0;
	text-align:center;
}

a.quickLink:link,
a.quickLink:visited,
a.quickLink:hover,
a.quickLink:active {
	color:#004d78;
	text-align:center;
	width:100%;
	display:block;
	font-size:12px;
	font-weight:bold;
}

#quickPicks ul li a {
	text-decoration:none;
}

#fb {
	width:360px;
	min-height:100px;
	float:right;
	margin:0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(pie.htc);
	background:#fff;
	padding:10px;
	border: #004d78 solid 2px;
}


/* --------------------------------------------------------------------------
   Content Drop Down
   -------------------------------------------------------------------------- */

h2.trigger {
}

h2.trigger a:link, h2.trigger a:visited, h2.trigger a:hover, h2.trigger a:active {
	color: #fff;
	font-size:14px;
	display: block;
	border: #8dc63f solid 2px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width:30%;
	padding: 2px 0 2px 3px;
	behavior: url(pie.htc);
	outline: none;
	text-decoration: none;
}

.toggle-container {
	overflow: hidden;
	padding: 5px;
}

.twitter{
	margin-left: 30px;
}
.vcard{
	width: 660px;
	margin: 0 auto;
}
.pr-5{padding-right: 5px;}
/* --------------------------------------------------------------------------
   Footer
   -------------------------------------------------------------------------- */

#footer {
	margin:0 auto;
	padding: 30px 0;
	text-align:center;
	font-size:12px;
}

#footer a {
	text-decoration: underline;
}

#footer p {
}

#footer ul {
	margin: 0;
	padding: 5px 0;
}

#footer ul li {
	display:inline;
	color: #fff;
}

#footer ul li a {
	text-decoration: none;
	font-size: 11px;
	padding: 7px 10px;
}

a.flink:link,
a.flinkon:link,
a.flink:visited,
a.flinkon:visited,
a.flink:hover,
a.flinkon:hover,
a.flink:active,
a.flinkon:active { color:#fff; }


#footer ul li a:hover {
	text-decoration: underline;
}

/* =============================================================================
   Non-semantic helper classes
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* =============================================================================
   Print styles.
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
